{
  "resilientApp": {
    "unitConverter": {
      "home": {
        "title": "Conversores de Unidades",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo Conversor",
        "createOrEditLabel": "Criar ou editar Conversor",
        "notFound": "Nenhum Conversor encontrado"
      },
      "created": "Um novo Conversor foi criado com o identificador {{ param }}",
      "updated": "Conversor com identificador {{ param }} foi actualizado",
      "deleted": "Conversor com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Conversor {{ id }}?"
      },
      "detail": {
        "title": "Conversor de Unidade"
      },
      "id": "ID",
      "name": "Nome",
      "description": "Descrição",
      "convertionFormula": "Fórmula de Conversão",
      "version": "Version",
      "fromUnit": "Da Unidade",
      "toUnit": "Para a Unidade",
      "help": {
        "convertionFormula": "The convertion formula to convert the fromUnit into the toUnit.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
